@charset "utf-8";
/* CSS Document */
#lista-articoliLs{
padding:80px 0px 120px 0px;

}
#lista-articoliLs h1{
	  font-family: "Abril Fatface", serif;
		font-size:42px;
	font-weight:400;
	color:#4b4d50;
margin-bottom:50px;


}
@media(max-width:768px) {
#lista-articoliLs h1{

		font-size:26px;

}
}

